# LEVEL OF LOG : debug,info,error,fatal

#OSWINDOWS=D:\\MY_WORK\\DTAC_ESV\\logs\\MyContent\\
OSLINUX=C:\\Users\\Supat.T\\log\\AppTier
PATHLOG=${OSLINUX}

log4j.logger.AppTierDebug=debug, AppTierXDebug
log4j.appender.AppTierXDebug=org.apache.log4j.DailyRollingFileAppender
log4j.appender.AppTierXDebug.File=${PATHLOG}/AppTierDebug.log
log4j.appender.AppTierXDebug.DatePattern='.'yyyyMMdd
log4j.appender.AppTierXDebug.layout=org.apache.log4j.PatternLayout
log4j.appender.AppTierXDebug.layout.ConversionPattern=%d{yyyy/MM/dd HH:mm:ss}%m%n
log4j.appender.AppTierXDebug.Encoding=TIS-620

#log4j.logger.AppTierTrns=debug, AppTierXTrns
#log4j.appender.AppTierXTrns=org.apache.log4j.DailyRollingFileAppender
#log4j.appender.AppTierXTrns.File=${PATHLOG}/AppTierTrns.log
#log4j.appender.AppTierXTrns.DatePattern='.'yyyyMMdd
#log4j.appender.AppTierXTrns.layout=org.apache.log4j.PatternLayout
#log4j.appender.AppTierXTrns.layout.ConversionPattern=%m%n
#log4j.appender.AppTierXTrns.Encoding=TIS-620
